package com.adealink.weparty.module.im

import com.adealink.frame.base.AppBase
import com.adealink.weparty.BuildConfig

object IMConfig {

    val APP_ID: Int
        get() = if (AppBase.isProdEnv) {
            BuildConfig.TRTC_APP_ID
        } else {
            BuildConfig.TRTC_APP_ID_DEBUG
        }
}